<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/lineardrag"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="start|center"
    android:gravity="start|center"
    android:orientation="horizontal">

    <FrameLayout
        android:id="@+id/flout_left"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="1dp"
        android:layout_marginBottom="1dp"
        android:gravity="start"
        android:orientation="horizontal"
        android:paddingStart="10dp"
        android:paddingLeft="10dp">


        <TextView
            android:id="@+id/txt_name"
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:layout_gravity="start|center"
            android:layout_marginStart="18dp"
            android:layout_marginLeft="18dp"
            android:background="@drawable/edt_border"
            android:gravity="start|center"
            android:paddingStart="30dp"
            android:paddingLeft="30dp"
            android:paddingEnd="20dp"
            android:paddingRight="20dp"
            android:text="HYPER-M"
            android:textColor="@color/white"
            android:textSize="18sp"
            android:textStyle="bold" />

        <RelativeLayout
            android:layout_width="38dp"
            android:layout_height="38dp">

            <TextView
                android:id="@+id/txt_round"
                android:layout_width="38dp"
                android:layout_height="38dp"
                android:background="@drawable/circle"
                android:gravity="center"
                android:textColor="@color/white"
                android:textSize="16sp"
                android:visibility="visible" />

            <TextView
                android:id="@+id/txt_white"
                android:layout_width="36dp"
                android:layout_height="36dp"
                android:layout_centerInParent="true"
                android:background="@drawable/white_inside_circle"
                android:gravity="center"
                android:textColor="@color/white"
                android:textSize="16sp"
                android:visibility="gone" />
        </RelativeLayout>


    </FrameLayout>


</LinearLayout>